class CreatePProductAromes < ActiveRecord::Migration[6.0]
  def change
    create_table :p_product_aromes do |t|
      t.references :p_product, foreign_key: true
      t.references :p_arome, foreign_key: true
      t.decimal :qte, :precision => 6, :scale => 2
      t.integer :position

      t.timestamps
    end
  end
end
